# http://docs.spring.io/spring-boot/docs/current/reference/html/common-application-properties.html

# Development
web.base.url: http://localhost:8080
web.socket.url: ws://localhost:8080/sockjs

# Production
#web.base.url: https://lingo.charego.com
#web.socket.url: wss://lingo.charego.com/sockjs

# Logging
logging:
  level:
    com.charego.lingo: DEBUG
